Menu
Bugs and fixes reported to BugNet

Bugs and fixes reported to BugNet

Lotus

According to Lotus officials, if you install Lotus 1-2-3 Millennium Edition on a network drive, you must use this same drive letter to launch Lotus 1-2-3. If you do not do so, you will experience the following problems: you will not be able to open a Lotus 1-2-3 workbook embedded in a Notes document if Lotus 1-2-3 is alreadyrunning; and you will not be able to open a Lotus 1-2-3 workbook from the command line if Lotus 1-2-3 is already running.

Netscape

There is a patch for the Netscape Enterprise Server 3.5.1 running on an AIX 4.3 platform that uses server-side Java. There is a problem in the Java Garbage Collection routine in the Java virtual machine that can hang the server. The patch, P95112, can be found at http://help.netscape.com/filelib.html.

Microsoft

After you install the Microsoft Small Business Server 4.0a for the first time, it will lease six addresses from the Dynamic Host Configuration Protocol service. It will do this even if you have fewer than five modems installed. Microsoft will have a fix for this in the next service pack, but if you want the fix earlier, officials said you can contact the company's Technical Support division and ask for 01/15/98 04:15:17 AM 28,432 Rasiphlp.dll (Intel) 01/15/98 04:15:16 AM 46,864 Rasiphlp.dll (Alpha).

Novell

Novell has discovered that its Client for Windows NT has a security hole that allows users to access information on the local Windows NT workstation without authenticating. You can do this by clicking on the "?" button on the Novell GUI log-in screen; selecting File, Open; and then right-clicking on anything in the active dialogue box. This will give access to files on the local hard drive to anyone with system-level rights. Novell has fixed the version that is currently available. If you already have the client, check the version number of LOGINW32.DLL in the WINNT\SYSTEM32 directory and the version number of LOGINW32.RLL in the WINNT\SYSTEM32\NLS\ ENGLISH directory. If the version number is 2.00.00, then you have this security hole. Download the patch file NT430I1.EXE from http://www.novell.com/download for a fix.


Follow Us

Join the newsletter!

Error: Please check your email address.
Show Comments